* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

html,
body {
    height: 100%;
    width: 100%;
}

main {
    height: 100%;
    width: 100%;
    background: linear-gradient(white, grey);
}

nav {
    height: 8vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px;
}

.part1,
.part3 {
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
}

.part2 {
    font-size: 20px;
}

.border {
    border: 0.8px solid black;
    border-radius: 50px;
    padding: 8px 17px;
}

.menu-icon-border {
    border: 0.8px solid black;
    border-radius: 50px;
    padding: 8px 10px;
}

.login-bg-color {
    background-color: #fff;
    transition: 0.2s;
}

.login-bg-color:hover {
    background-color: #e7e6e6;
}

.sign-up {
    border: 1px solid black;
    background-color: orangered;
    color: white;
}

.sign-up:hover {
    background-color: rgb(233, 68, 8);
    color: rgb(215, 215, 215);
}

.button {
    font-size: 16px;
    cursor: pointer;
}

.center-text {
    font-size: 150px;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 350px;
    width: 250px;
    object-fit: cover;
    border-radius: 14px;
}

.img1 {
    transform: translate(-50%, -50%) rotate(-30deg);
}

.img2 {
    transform: translate(-50%, -50%) rotate(-20deg);
}

.img3 {
    transform: translate(-50%, -50%) rotate(-10deg);
}

.img4 {
    transform: translate(-50%, -50%);
}

a {
    text-decoration: none;
    color: #000;
}

.bt-left-sent {
    position: absolute;
    left: 3%;
    bottom: 5%;
    font-size: 18px;
    text-transform: capitalize;
}

.connect {
    text-transform: capitalize;
    position: absolute;
    right: 3%;
    bottom: 3%;
}

.connect-logo {
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-size: 28px;
    font-weight: 100;
    gap: 5px;
    margin: 0 0 5px 0px;
}
